{% extends "admin/base.html.jinja" %}
{% block content %}
  <section class="container py-5">
    <div class="row justify-content-center">
      <div class="col-4">
        <form method="POST">
          {% if error is defined %}
            <div class="alert alert-info" role="alert">{{ error }}</div>
          {% endif %}

          <div class="mb-3">
            <label for="username" class="form-label">Username</label>
            <input
              name="username"
              type="text"
              class="form-control"
              id="username"
            />
          </div>
          <div class="mb-3">
            <label for="password" class="form-label">Password</label>
            <input
              name="password"
              type="password"
              class="form-control"
              id="password"
            />
          </div>
          <button type="submit" class="btn btn-primary">Anmelden</button>
        </form>
      </div>
    </div>
  </section>
{% endblock %}
